Référence de l'espace de nommage src.sconet

## Classes

class | Sconet
| Une classe pour travailler avec des données Sconet. Plus de détails...

## Variables

dictionary | licence = {}
| s = Sconet("../exemples/SCONET_test.xml")

## Documentation des variables

## licence

dictionary src.sconet.licence = {}

Définition à la ligne 3 du fichier sconet.py.

## s

src.sconet.s = Sconet("../exemples/SCONET_test.xml")

Définition à la ligne 96 du fichier sconet.py.